<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
      package="us.zoom.zoomsense"
      android:versionCode="1"
      android:versionName="1.0"
      android:installLocation="auto">

    <uses-feature android:glEsVersion="0x00020000"/>

    <application android:label="@string/app_name"
        android:name="androidx.multidex.MultiDexApplication"
        android:icon="@drawable/ic_launcher">

        <activity android:name="us.zoom.zoomsense.Activity.InitAuthSDKActivity"
            android:label="@string/app_name"
            android:configChanges="screenSize|orientation|keyboardHidden|keyboard"
            android:screenOrientation="portrait"
            android:icon="@drawable/ic_launcher"
            android:theme="@style/ZMTheme.MainWindow" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <activity android:name=".Activity.LoginUserStartJoinMeetingActivity"
            android:label="@string/app_name"
            android:icon="@drawable/ic_launcher"
            android:theme="@style/ZMTheme.MainWindow" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.DEFAULT" />
            </intent-filter>
        </activity>

        <activity android:name="us.zoom.zoomsense.Activity.EmailUserLoginActivity"
            android:label="@string/app_name"
            android:icon="@drawable/ic_launcher"
            android:theme="@style/ZMTheme.MainWindow" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.DEFAULT" />
            </intent-filter>
        </activity>

        <activity
            android:name="us.zoom.zoomsense.InMeeting.CustomUI.MyMeetingActivity"
            android:configChanges="screenSize"
            android:theme="@style/ZMTheme.SubWindow"
            android:screenOrientation="portrait"/>

        <activity android:name=".Activity.BreakoutRoomsAdminActivity"
            android:configChanges="screenSize"
            android:theme="@style/ZMTheme.MainWindow"
            android:screenOrientation="portrait" />

        <activity android:name=".Activity.BoEditActivity"
            android:configChanges="screenSize"
            android:theme="@style/ZMTheme.SubWindow"
            android:screenOrientation="portrait" />

        <activity
            android:name="us.zoom.zoomsense.InMeeting.DefaultUI.CustomZoomUIActivity"
            android:configChanges="orientation|screenSize"
            android:hardwareAccelerated="false"
            android:theme="@style/ZMTheme.SubWindow"/>
    </application>
</manifest> 
